.ltAndRtCols div.module_menu ul li
{
	background	: none;
	list-style-type: none;
}

.ltAndRtCols div.module_menu a:link, 
.ltAndRtCols div.module_menu a:visited {
	border-bottom		: #b1ae7e dotted 1px;	
	background			: url(../images/liststyle.jpg) no-repeat 0 3px;
	padding-left		: 16px;
	line-height			: 25px;
	padding-bottom		: 3px;
}


.ltAndRtCols div.module_menu ul.menu a:hover
{
	color		: #FFF;
}


.ltAndRtCols div.module_menu ul.menu  li#current a
{
	color		: #fff;
}


/* reset link for submenu */
.ltAndRtCols div.module_menu ul.menu li li a,
.ltAndRtCols div.module_menu ul.menu li li a:link,
.ltAndRtCols div.module_menu ul.menu li li a:active,
.ltAndRtCols div.module_menu ul.menu li li a:visited
 {
	display: block;
	color			: #f8d85e; 
	background		: #9f3105; 
	text-decoration: none;
	outline: none;
	font-size	: 11px;
	padding		: 0px;
	margin		: 0px;
	line-height	: normal;
	padding-left	: 14px;
}


.ltAndRtCols div.module_menu ul.menu li li a span a{
	color	: #fff;
	
}

.ltAndRtCols div.module_menu ul.menu li li.active a 
{
	color		: #FFF;
	text-decoration	: underline;
}


.ltAndRtCols div.module_menu ul.menu li ul {
	margin: 0;
	padding: 0;
	list-style: none;
	width		: 100%;
	
}